image: archlinux/base

stages:
    - build

build:
    stage: build
    script: 
        - pacman -Sy && pacman -S --noconfirm bison flex gcc make gettext sdl2 lib32-glibc
        - export AM_HOME=$(pwd)/nexus-am/
        - cd nemu && make && show_log=1 ./runall.sh

